@charset "utf-8";

/* ==== Style de page d'index ==== */
.indexbody {
	background-color:#FFFFFF;
	background-image: ;
	background-position: center;
	background-repeat:;
}
.indexbody a:link { color:#444444;}
.indexbody a:visited { color:#444444;}
.indexbody a:active { color:;}

/* ==== Style de page de score ==== */
.scorebody {
	background-color:#FFFFFF;
	background-image: ;
	background-position:left top;
	background-repeat:repeat-y;
	margin-left: 2px;
	margin-right: 2px;
}
.scorebody a:link { color:#0000CC;}
.scorebody a:visited { color:#0000CC;}
.scorebody a:active { color:#0000CC;}
.scorebody input { font-size: 100%;}

/* ==== Styles pour la page d'un score ==== */
.scoretitle_title { /* Titre principal */
	font-weight: bolder;
	font-size: 1.5em;
	text-align: center;
	color: #B2C903;
}
.scoretitle_image { /* Image du titre, imbriquée avec .scoretitle_title */
	width: 2em;
	height: 2em;
	vertical-align: middle;
	text-align: center;
}
.scoretitle_separator { /* Séparateur du titre avec le corps du score, imbriquée avec .scoretitle_title */
	color: #FF0000;
}

.score_result { /* Format de résultat de score */
	text-align: center;
	font-weight:bolder;
	color: #5CB386;
}

.score_inter { /* Format du bloc Interprétation */
	text-align:left;
	font-size:smaller;
	color: #006600;
	font-style:italic;
}

.score_ref { /* Format du bloc Références */
	text-align:left;
	font-size:smaller;
	color: #666666;
	font-style:italic;
}

.score_note { /* Note en italique et plus petit */
	font-size:smaller;
	font-style:italic;
}

.score_tnm_title { /* Titre de la classification TNM */
	font-weight: bolder;
	font-size: 1.18em;
	text-align: center;
	color: #FF5927;
}


/* ==== Styles pour les index ==== */
.idx_maintitle { /* Titres index alphabétique et par spécialité, base pour titre index principal */
	font-weight: bolder;
	font-size: 2em;
	text-align: center;
	color: #FF5927;
	margin-left: .6em;
	margin-right: .6em;
	margin-bottom: .65em;
}

.idx_maintoidx { /* Liens vers les deux index */
	font-weight: bold;
	font-size: 1.25em;
	text-align: center;
	color: #B30785;
	text-decoration: none;
	colo
}

.idx_alpha_chapter { /* Chapitre dans un index alphabétique */
	font-size: xx-large;
	font-weight:bolder;
	text-align: center;
	color: #FF5927;
	margin-top: .7em;
}

.idx_spe_chapter { /* Chapitre dans un index par spécialité */
	font-size: xx-large;
	font-weight:bolder;
	text-align: center;
	color: #FF5927;
	margin-top: .7em;
}

.idx_spe_img { /* Image de chapitre ds index alphabétique */
	width:2em;
	height:2em;
	vertical-align:text-bottom;
}

.idx_close_all { /* Style d'affichage de l'item [Fermer Tout] */
	color:#900;
	font-size: medium;
	font-weight:bold;
}

.idx_open_all { /* Style d'affichage de l'item [Ouvrir Tout] */
	color:#070;
	font-size: medium;
	font-weight:bold;
}

.idx_lines { /* Ligne d'index */
  padding-bottom:0.6em;
	line-height: 1.6em;
	font-size: large;
}
.idx_lines a:link { text-decoration:none; }